/*
Theme Name:   BigBazaar Child Theme
Theme URI:    http://demo.presslayouts.com/bigbazaar/
Description:  BigBazaar Multipurpose Responsive Ecommerce Theme  
Version:      1.0
Author:       PressLayouts Team
Author URI:   http://www.presslayouts.com/ 
Text Domain:  bigbazaar-child
Template:     bigbazaar
*/

@import url("../bigbazaar/style.css");

/* Enter below your Customization CSS *//* Cart page customisations */.cart-collaterals {	margin-top: 50px;}.cross-sells {	width:49%	float:left;}.cart-collaterals .cart-totals {	width: 47%;    float: right;    margin-left: 2%;}
